#This file stores configuration options for AngelicaShaders, such as the currently active shaderpack
#Sat Jun 27 22:39:04 MSK 2026
allowUnknownShaders=false
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
